{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} Add Courses {% endblock %}    
    {% block content %}

	<body class="bg-color2">
		{% include 'home/navbar2.html' %}
        
         <div class="container">
            <h1 class="h2-about mt-5 mb-5 ml-5">Add Courses</h1>
            <div class="form-group mb-5 ml-5 mr-5">
                <form method="POST">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <input class="btn btn-outline-dark" type="submit" value="Add"/>
                </form>
            </div>
         </div>   
       </body>
    {% endblock %}
</html> 